RubyGems Navigation menu

dropbox_api 0.1.18

Library for communicating with Dropbox API v2

Versions:

  1. 0.1.18 - December 07, 2019 (244 ko)
  2. 0.1.17 - May 31, 2019 (233 ko)
  3. 0.1.16 - February 16, 2019 (225 ko)
  4. 0.1.15 - November 16, 2018 (225 ko)
  5. 0.1.14 - November 12, 2018 (41,5 ko)
Voir toutes les versions (18)

Dépendances de Runtime (2):

  • faraday <= 1.0
  • oauth2 ~> 1.1
  • Dépendances de Development (5):

  • bundler >= 1.7
  • rake ~> 10.0
  • rspec >= 0
  • vcr >= 0
  • webmock >= 0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Jesús Burgos

    Total de contrôle SHA 256:

    abbb9425fcee0501b8c311288fce8963a2bb6a7ae0fa21cf535b87e3bedb5f12

    Total de téléchargements 938 107

    Pour cette version 317 263

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: